body {
    color : #333;
    font  : normal 100% "Lucida Sans Unicode", sans-serif;
}

a {
    color           : #682;
    text-decoration : underline;
}

a:hover {
    color : #000080;
}

input {
    color : #555;
    font  : normal 1.1em "Lucida Sans Unicode",sans-serif;
}

p,
cite,
code,
ul {
    font-size      : 1.2em;
    padding-bottom : 1.2em;
    margin         : 0;
}

ul {
    margin-left : 1.2em;
}

li {
    list-style-image : url(http://www.algarve-365.com/assets/img/li.gif);
}

h1 {
    font-size : 1.4em;
}

blockquote {
    background    : #FFF;
    border-bottom : 1px solid #EEE;
    border-top    : 1px solid #EEE;
    color         : #333;
    display       : block;
    font-size     : 0.9em;
    margin-bottom : 1.2em;
    padding       : 6px 12px;
    border-left   : 0;
}

blockquote p {
    padding : 3px 0;
}

h1,
h2,
h3 {
    color : #654;
}

td {
    padding : 2px;
}

.top {
    background : #567300;
    margin     : 0 auto;
    font       : normal 1.4em Verdana,sans-serif;
}

.top a {
    color           : #FFF;
    display         : block;
    text-decoration : none;
    width           : 100%;
}

.top a:hover {
    background : #688B00;
    color      : #FFF;
}

.item h1 {
    background   : #567300;
    color        : #FFF;
    font-weight  : bold;
    line-height  : 40px;
    padding-left : 16px;
    margin       : 0;
    position     : relative;
}

.item .body {
    padding : 1px;
}

.navigation h1 {
    background   : #81AC00;
    color        : #FFF;
    font-size    : 1.3em;
    font-weight  : bold;
    line-height  : 40px;
    padding-left : 12px;
    margin       : 0;
}

.navigation ul {margin: 0; padding: 0;}
.navigation li {
    border-bottom : 1px solid #D5E8AD;
    list-style    : none;
}

.navigation li a {
    background      : #E8F6BF url(http://www.algarve-365.com/assets/img/bgnavigation.gif) repeat-x;
    color           : #553;
    display         : block;
    padding         : 8px 4px 8px 12px;
    text-decoration : none;
}

.navigation li a:hover {
    background : #F0FFC6;
    color      : #000080;
}

.footer {
    background  : #81AC00;
    color       : #FFF;
    font-size   : 1.1em;
    line-height : 40px;
    margin      : 0 auto;
    text-align  : center;
}

.footer a {
    color : #FFF;
}

.footer a:hover {
    color : #FAFCB0;
}

.p0 {
    padding : 0 !important;
}

.style1 {
    font-size : medium;
}

.style2 {
    color       : #FF0000;
    font-weight : bold;
}

.style3 {
    color       : #333;
    font-weight : bold;
}

.style4 {
    color : #333
}

.style5 {
    color : #FFFFFF;
}

.style6 {
    color : #FFFFFF !important;
}

.style8 {
    font-size : small;
    color     : #FF0000;
}

.style9 {
    font-size : small
}

.style22 {
    color       : #333;
    font-weight : bold;
    font-size   : 12px;
}

.style24 {
    color : #333; font-size: 12px;
}

.style25 {
    color : #006400
}

.style26 {
    color : #0000FF
}

.automonial td {
    font-family : "Times New Roman", Georgia, Serif;
}

.automonial td p {
    font-size : 1em;
}

@media (max-width: 767px) {
    .top {
        text-align    : center;
        border-bottom : 1px solid #ffffff;
    }

    .top a {
        padding : 8px 4px;
    }
}

@media (min-width: 768px) {
    body {
        background : #5F8000 url(http://www.algarve-365.com/assets/img/bg.gif) repeat-y center top;
    }

    .container {
        background : url(http://www.algarve-365.com/assets/img/bgcontainer.gif) repeat-y;
        width      : 702px;
    }

    .top {
        height : 145px;
        width  : 630px;
        font   : normal 2.4em Verdana, sans-serif;
    }

    .top a {
        line-height : 60px;
    }

    .top span {
        padding-left : 0px;
    }

    .header {
        background : url(http://www.algarve-365.com/assets/img/header.gif) no-repeat;
        height     : 180px;
        margin     : 0 auto;
        width      : 630px;
    }

    .content {
        float       : left;
        width       : 420px;
        margin-left : 21px;
    }

    .content.content-full {
        float    : none;
        width    : 100%;
    }

    .item .date {
        background : url(http://www.algarve-365.com/assets/img/bgdate.gif) no-repeat;
        color      : #FDD;
        height     : 40px;
        width      : 36px;
        text-align : center;
        position   : absolute;
        right      : 100%;
        top        : 0;
    }

    .item .body {
        padding : 12px 18px;
    }

    .commercial,
    .navigation {
        float        : right;
        width        : 208px;
        margin-left  : 1px;
        margin-right : 22px;
    }

    .footer {
        background  : url(http://www.algarve-365.com/assets/img/bgfooter.gif) repeat;
        width       : 626px;
    }
}

.soc_box{
    margin:0 21px;
    padding: 0;
}
.soc_left{
    float: left;
}
.soc_right{
    float: right;
}
.soc_right img{
    width: 20px;
}
.k_logo{
    float: left;
}
.k_logo img{
    height: 140px;
    
}

.k_logo_tag{
    padding-top: 40px;
  padding-left: 155px;
  font-size: 28px;
}
.srch{
  text-align: center;
  margin: 0 0 10px 0;
}
.srch input{
    padding: 8px;
}